<?php
/*
Plugin Name: Anps Theme plugin
Plugin URI: https://anpsthemes.com
Description: Anps theme plugin
Author: Anpsthemes
Version: 1.1.1
Author URI: https://anpsthemes.com
*/

if ( ! defined( 'WPINC' ) ) {
	die;
}


/*updates*/
require 'plugin-updates/plugin-update-checker.php';
$AnpsUpdateChecker = PucFactory::buildUpdateChecker(
	'https://astudio.si/preview/plugins/accounting/update.json',
	__FILE__
);

/* Portfolio and Team*/
require_once 'portfolio.php';
require_once 'team.php';

function anps_portfolio() {
	new Team();
	new Portfolio();
}

if ( class_exists( 'Team' ) && class_exists( 'Portfolio' ) ) {
	add_action( 'init', 'anps_portfolio' );
}
